/*@media only screen and  (min-width: 481px) and (max-width: 939px) {*/
@media only screen and  (min-width: 481px) and (max-width: 939px) {
	 
/* ================================ search styles ======================================== */
	
		#sp-corp-search {
			width: 260px;
		}
		
		#browse-press h3 {
			padding: 10px 0px 5px 0px;
		}
		 

/* ================================ search styles ======================================== */
 	
}

@media screen and (max-width: 767px) {


/* ================================ search styles ======================================== */
	 
	 #corp-search-results-header {
		width:90%;
	 }
	 
	 #search-press {
		width:100%;
		margin: 0; 
		margin-top: 5px;
	 }
	
	 #sp-corp-search-container {
		margin-top: 5px;
		float: none;
		width: 300px;
		margin: 0 auto;
	}
	
	#sp-corp-search {
		width:180px;
	}
	
	#search-submit {
		margin-top:5px;
	}
	 
	 #browse-press {
		width:100%;
		text-align: center;
		overflow: hidden;
		
	}
	
	#browse-press h3 {
		text-align: center;
		float: none;
		padding: 10px 0px 5px 0px;
		display: block;
	}
	
	.sp-corp-content #sp-corp-filter {
		float:none;
	}

	.sp-corp-content.press-search  .ttl , .sp-corp-content  .ttl {
		height: 125px;
		background: url(../images/ui/title-tile.jpg);
	}
	
	.sp-corp-content #sp-corp-filter, .sp-corp-content #sp-search-filter {
		float: none;
		margin-top: 0;
	}
 
	
	#more-search-results {
		padding: 4px 20px 5px 20px;
	}	
	
	#search-actions {
		padding-bottom:50px;
	}
	
	#sp-search-form {
		background:none;
	}
	
	#search-submit {
		padding: 5px 10px;
	}
	
	#no-results {
		width: 90%;
		overflow: hidden;
	}
	
		#no-results p {
			font-size:1.4em;
		}
		
		#suggestions h2 {
			font-size: 1.8em;
		}	
		#suggestions li {
			font-size: 1.2em;
			margin-bottom: 5px;
		}
		
		#no-results-container {
			padding: 5px 0px 15px 0px;
		}
 		 
/* ----------------------------- search styles --------------------------------------*/
 
}	


		

/* GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 481px) {
 
/* ----------------------------- search styles --------------------------------------*/
	  
	.sp-corp-content.press-search  #sp-corp-filter {
		margin-top: 0;
	}
	
	.sp-corp-content.press-search .ttl, .sp-corp-content .ttl {
		height: 115px;
 	}
	
	#browse-press h3 {
		font-size:1.4em;
	}
/* ----------------------------- search styles --------------------------------------*/
		 
}

 